.space-back-nevels{
    background: #f7f7f7;
    padding-top: 50px;
    margin-top: 20px;
}
.space-back-nevels h3{
    text-align: center;
    color: #284aa0;
    font-weight: bold;
}
.container-nevels-ppal{
    margin-top: 20px;
    box-shadow: 1px 0px 3px 1px rgba(0, 0, 0, .1);
}
.container-nevels{
    margin-top: 10px; 
    padding: 0;
    background: #fff;
}
.container-nevels .nav-tabs{
    display: flex;
    justify-content: center;
    padding: 0;
    border: 0;
}
.container-nevels .nav-tabs a {
    flex-grow: 1;
    padding: .5rem 0;
    border: 0;
    text-align: center;
    color: #ededed;
    font-weight: bold;
}

.container-nevels .nav-tabs a.nav-link.active {
    border-bottom: 4px solid #284aa0;
    color: #284aa0;
}

.info-module {
    padding: 30px;

}

.info-module h4{
    font-weight: bold;
}

.info-module h1{
    margin-top: 20px;
    color: darkgrey;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
}

.info-module ul {
    list-style: none; 
  }
  
  .info-module ul li::before {
    content: "\2022";
    color: red; 
    font-weight: bold;
    display: inline-block;
    width: 1em;
    margin-left: -1em;
  }